serverdb.setNetworkDescription Sets the description
Usage
serverdb.setNetworkDescription [switches] <name:string> <description:string>
Description
Sets the description <description> for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Examples
Quietly sets the description for the LiberaChat network serverdb.setNetworkDescription -q LiberaChat The FOSS Network
See also
serverdb module documentation

Index, Commands